This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250014 - [Doc] virt-v2v -o vdsm write ovf to specify domain
[Doc] virt-v2v -o vdsm write ovf to specify domain
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-V2V_Guide (Show other bugs)
7.1
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
V2V
: Documentation
Depends On: 1176598
Blocks: 1154205 1172230 1205796
  Show dependency treegraph
 
Reported: 2015-08-04 07:02 EDT by Dayle Parker
Modified: 2015-10-08 21:56 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1176598
Environment:
Last Closed: 2015-10-08 21:56:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.